% Generated by roxygen2 (4.0.1): do not edit by hand
\name{deg2rad}
\alias{deg2rad}
\title{Convert degrees to radians}
\usage{
deg2rad(deg)
}
\arguments{
\item{deg}{vector of degrees to be converted to radians}
}
\description{
Convert degrees to radians
}
\examples{
data(vdendool)

## latitude in degrees
degrees <- coordinates(vdendool)[, 2]
head(degrees)

## latitude in radians
radians <- deg2rad(coordinates(vdendool)[, 2])
head(radians)
}

